uBooNE Detector Physics - Task #10518

TO Extraction
10/14/2015 12:53 PM - Jyoti Joshi

Status: Assigned Start date: 10/14/2015
Priority: Normal Due date:

Assignee: Ariana Hackenburg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Purity Measurement Spent time: 0.00 hour
Description

History

#1 - 12/01/2015 10:37 AM - Jyoti Joshi
- Status changed from New to Assigned

- Assignee changed from David Caratelli to Ariana Hackenburg

#2 - 02/08/2016 11:04 AM - Ben Carls
- Project changed from Planning to uBooNE Detector Physics

- Target version changed from Purity Paper to Purity Measurement
